﻿html, body {
	margin: 0px;
	padding: 0;
}


body {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 14px;
	color: #363636;
	background-color: #ffffff;
}


#page-container {
	width: 980px;
margin: 0 auto;
	border: 0px solid #cddcea;
	
 }

#socialmedia {
	width: 100px;
	margin-top: 1px;
	margin-right: 0px;

	background-color: #ffffff;
	float: right;
	
}
	


#topnavbar {
padding-bottom: 0px;
}

#horizontalnav {
font-size: 14px;
	width: 100%;
	float: left;
	margin-bottom: 4px;
	padding: 0px;
	list-style: none;
	background-color: #336699;
	border-radius: 5px;
-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
		}


#horizontalnav li {
	float: left; }

#horizontalnav li a {
font-size: 13px;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	border-right: 1px dotted #cccccc; 
	border-radius: 5px;
-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
 }

		
		
#horizontalnav li a:hover {
	color: #000000;
	background-color: #ff6600; 
	font-weight: bold; }
	


#header {
	margin: 0 auto;
	width: auto;
	background-color: #ffffff;
	padding-bottom: 00px;
	padding-right: 0px;
	color: #506582;
	font-weight: normal;
	font-size: 14px;
	font-variant: small-caps;
	border-bottom: 0px solid #cddcea;
	
}

#header a {
	color: #506582;
	text-decoration: underline;
	font-weight: bold;

}

#header a:hover {
	color: #473930;
	font-weight: bold;
}




#rightnav {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 4px;
	float: right;
	width: 292px;
	line-height: 18px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #eeeeee;
	border-left: dotted 1px #000000;
}

#rightnav .padding {
	background-color: #f0f7fd ;
	padding-top: 10px;

	
	
}



#rightnav a {
	color: #506582;
	text-decoration: underline;
	font-weight: bold;

}

#rightnav a:hover {
	color: #ff6600;
	font-weight: bold;
}
		



#verticalnav {
	width: 200px;
	margin: 0px;
	padding-left: 10px;
	list-style: none;
	
}


#verticalnav li a {
	display: block;
	padding-left: 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #506582;
	margin: 0px;
	
}

#verticalnav li a:hover {
	color: #5e4a42;
	margin: 0px;
	font-weight: bold;
	background-color: #fffcf7; 
}



#content {
	margin-right: 292px;
	line-height: 18px;
	font-size: 16px;
	background-color: #ffffff;
	
}

#content a {
	color: #506582;
	text-decoration: underline;
	font-weight: bold;

}

#content a:hover {
	color: #473930;
	font-weight: bold;
}
		
#content .padding {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	}

	
	
#content2 {
	
	line-height: 18px;
	font-size: 16px;
	background-color: #ffffff;
	
}

#content2 a {
	color: #506582;
	text-decoration: underline;
	font-weight: bold;

}

#content2 a:hover {
	color: #473930;
	font-weight: bold;
}
		

	

#content2 .padding {
	
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	}


	
	
#productphoto {
	padding-bottom: 20px;
	line-height: 16px;
	background-color: #ffffff;
	float: left;
	width: 570px;
	
}

#productphoto a {
	color: #506582;
	text-decoration: underline;
	font-weight: bold;

}
#productphoto a:hover {
	color: #473930;
	font-weight: bold;
}
		
#productphoto .padding {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	}

	
#productdescription {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 600px;
	line-height: 18px;
	background-color: #f0f7fd ;
}

#productdescription .padding {
padding-top: 0px;
padding-left: 10px;
padding-right: 10px;
	}

img.floatleft { 
    float: left; 
    margin: 4px; 
}

		
	img.floatright { 
    float: right; 
    margin: 4px; 
}



.price
{
	float: right;
	color: #ba5f38;
	font-weight: bold;
	font-size: 20px;
		}
	
	
.price2
{
	
	color: #ba5f38;
	font-weight: bold;
	font-size: 25px;
		}
	
	
.salesbox
{	
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border: 1px dashed #f4e0c8;
	background-color: #ffffff;
		
}
.salesboxtitle
{
	color: #5e4a42;
	font-weight: normal;
	font-size: 18px;
	border-bottom: 1px solid #000000;
}

.salesboxartist
{
	float: left;
	color: #8c9364;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 5px solid #ffffff;
	
}

.salesboxprice
{
	float: right;
	color: #ba5f38;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 5px solid #ffffff;
	}

img.sales {
    display: block;
    margin-left: auto;
    margin-right: auto }


h1 {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-left: 0px;
}


#content h2 {
	margin-top: 4px;
	padding: 0;
	color: #336699;
	padding-bottom: 5px;
		padding-top: 5px;
	border-bottom: solid #ff6600;
}


#content2 h2 {
	margin-top: 2px;
	color: #336699;
	padding-bottom: 5px;
		padding-top: 5px;
	border-bottom: 4px solid #ff6600;
}


#content h3 {
	margin: 0;
	padding: 0;
	color: #5e4142;
	padding-bottom: 15px;
	padding-top: 15px;
	
}



#content2 h3 {
	margin-bottom: 10px;
	padding: 0;
	color: #336699;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: dotted 2px #ff6600;
	border-bottom: dotted 2px #ff6600;
	
}
#content h4 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	
}

#content h5 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	
}
	
#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#bottomnavbar {
	clear: both;
	padding-bottom: 5px;
	background-color: #cccccc;
	color: #5e4142;
	text-decoration: bold;
	font-size: 16px;
	border-bottom: 10px solid #cddcea; 
	border-top: 2px solid #5e4a42;
	border-radius: 5px;
-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

#bottomnavbar a {
	color: #506582;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#bottomnavbar a:hover {
	color: #473930;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

#footer {
	clear: both;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #5e4a42;
	
	padding: 10px 10px;
	line-height: 14px;

	}


#footer a {
	color: #506582;
	text-decoration: none;
}

#footer a:hover {
	color: #473930;
}